## Module 5: Design

   1. Identify key resources (including those already gathered)
   
**Tools**

* [Think, Check, Submit](http://thinkchecksubmit.org/) and [Cofactor journal selector tool](http://cofactorscience.com/journal-selector).

* [SPARC Author Addendum](https://sparcopen.org/our-work/author-rights/brochure-html/) and the [Termination of Transfer tool](https://rightsback.org/), by Authors Alliance and Creative Commons.

* [Open Access Journal Whitelist](http://s-quest.bihealth.org:3838/OAWhitelist/), QUEST Center. Contains biomedical open access journals that are listed on the Directory of Open Access Journals (DOAJ) and Pubmed Central.

* [Unpaywall](https://oadoi.org/), [Open Access Button](https://openaccessbutton.org/).

* [APCDOI](https://github.com/ryregier/APCDOI), a program for determining how many DOIs are gold or hybrid Open Access and how much was spent on the article processing charge (APC) for these (Ryan Regier).

* [Open Science Framework](https://osf.io/preprints/) preprints and [PrePubMed](http://www.prepubmed.org/). Other repositories including:

    * [SSRN](https://ssrn.com/en/index.cfm?) (Social Sciences Research Network).

    * [ChemRxiv](https://chemrxiv.org/) (Chemistry).

    * [ESSOAr](https://www.essoar.org/) (Earth Sciences).

    * [Cogprints](http://www.cogprints.org/) (Psychology, Neuroscience and Linguistics).
    
* [ZeroDivZero](https://zerodivzero.com) Open conference paper platform for math, science, and engineering conferences.

* [CORE](https://core.ac.uk/), an aggregator of 125 million Open Access articles.

* [Social Science Open Access Repository](https://www.gesis.org/ssoar/home/) (SSOAR).

* [LOADB](http://www.loadb.org/), Listing of Open Access Databases.

* [REDALYC](http://www.redalyc.org/home.oa), network of scientific journals of Latin America and the Caribbean, Spain and Portugal.

    * [LA Referencia](http://www.lareferencia.info/joomla/en/).

* Language-specific servers:

    * [Aribixiv](https://arabixiv.org/).

    * [Frenxiv](https://frenxiv.org/).

    * [INA-Rxiv](https://osf.io/preprints/inarxiv/).
    
    * See also the [Global Scholarly Publishing sources list](https://docs.google.com/document/d/1ilW5ggwq4G5po_uCMFaBt3exFnrI5oDvf-5UGuHhXGg/edit#heading=h.4is6uhw52jgp).

* [SHERPA/RoMEO](http://www.sherpa.ac.uk/romeo/index.php) - Publisher Copyright Policies and Self-Archiving.

    * [DULCINEA](http://www.accesoabierto.net/dulcinea/) (for Spanish journals).

    * [Héloïse](https://heloise.ccsd.cnrs.fr/) (for French journals).

* [SHERPA Juliet](http://v2.sherpa.ac.uk/juliet/) - Research Funders’ Open Access policies.

* [Wellcome Open Research](https://wellcomeopenresearch.org/) and [Gates Open Research](https://gatesopenresearch.org/).

* Open Access publishers:

    * [MDPI](http://www.mdpi.com/), [F1000](https://f1000research.com/), [Hindawi](https://www.hindawi.com/), [Cogent OA](https://www.cogentoa.com/), [Open Library of Humanities](https://olh.openlibhums.org/), [BioMed Central](https://www.biomedcentral.com/journals), [eLIFE](https://elifesciences.org/), [Frontiers](https://www.frontiersin.org/), [PLOS](https://www.plos.org/). 

* [Open Knowledge Maps](https://openknowledgemaps.org/).

* [PASTEUR4OA](http://www.pasteur4oa.eu/), Open Access Policy Alignment Strategies for European Union Research.

* [The Publishing Trap](https://copyrightliteracy.org/resources/the-publishing-trap/) board game, to help researchers understand how money, intellectual property rights, and both open and closed publishing models affect the dissemination and impact of their work (UK Copyright Literacy).

* [Mathoverflow](https://mathoverflow.net/) and [PhysicsOverflow](https://physicsoverflow.org/).

* [PubPub](https://www.pubpub.org/), collaborative community publishing.

* [JSTOR](http://www.jstor.org/open/?cid=SOC_JSTOR), a portal for open content.

* [Dimensions](https://www.dimensions.ai/), for information on grants, publications, citations, clinical trials and patents.

* Preprint recommendation services:

    * [preLights](https://prelights.biologists.com/).

    * [Peer Community in](https://peercommunityin.org/).

* Overlay journals:

    * [Open Journals](http://www.theoj.org/).

    * [Discrete Analysis](http://discreteanalysisjournal.com/).

    * [biOverlay](https://www.bioverlay.org/post/welcome/).

**Research Articles and Reports**

* [The Nine Flavours of Open Access Scholarly Publishing](http://www.jpgmonline.com/article.asp?issn=0022-3859;year=2003;volume=49;issue=3;spage=263;epage=267;aulast=Willinsky) (Willinsky, 2003).

* [The Development of Open Access Journal Publishing from 1993 to 2009](http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0020961) (Laakso et al., 2011).

* [A Study of Open Access Journals Using Article Processing Charges](http://www.openaccesspublishing.org/apc2/preprint.pdf) (Solomon and Bjork, 2012).

* [Open Access (the book)](https://cyber.harvard.edu/hoap/Open_Access_(the_book)) (Suber, 2012).

* [Anatomy of Green Open Access](http://www.openaccesspublishing.org/apc8/Personal%20VersionGreenOa.pdf) (Bjork et al., 2013).

* [The case for open preprints in biology](http://journals.plos.org/plosbiology/article?id=10.1371/journal.pbio.1001563) (Desjardins-Proulx et al., 2013).

* [arXiv e-prints and the journal of record: An analysis of roles and relationships](https://arxiv.org/abs/1306.3261) (Larivière et al., 2013)

* [Proportion of Open Access Papers Published in Peer-Reviewed Journals at the European and World Levels 1996-2013](http://science-metrix.com/sites/default/files/science-metrix/publications/d_1.8_sm_ec_dg-rtd_proportion_oa_1996-2013_v11p.pdf) (European Commission, 2014).

* [Disrupting the subscription journals’ business model for the necessary large-scale transformation to open access](http://pubman.mpdl.mpg.de/pubman/faces/viewItemOverviewPage.jsp?itemId=escidoc:2148961) (Schimmer et al., 2015).

* [Hybrid open access—A longitudinal study](https://www.sciencedirect.com/science/article/pii/S1751157716301523?via%3Dihub) (Laakso and Bjork, 2016).

* [Point of View: How open science helps researchers succeed](https://elifesciences.org/articles/16800) (McKiernan et al., 2016).

* [Converting scholarly journals to Open Access: A review of approaches and experiences](https://dash.harvard.edu/handle/1/27803834) (Solomon et al., 2016).

* [The academic, economic and societal impacts of Open Access: an evidence-based review](https://f1000research.com/articles/5-632/v3) (Tennant et al., 2016).

* [Open Access policies and Science Europe: State of play](https://content.iospress.com/articles/information-services-and-use/isu839) (Crowfoot, 2017).

* [Gold Open Access Publishing in Mega-Journals: Developing Countries Pay the Price of Western Premium Academic Output](https://research.vu.nl/ws/files/41184625/2017ellerscrowther_harvey_Gold_Open_Access_Publishing_in_Mega_Journals.pdf) (Ellers et al., 2017).

* [Looking into Pandora's Box: The Content of Sci-Hub and its Usage](https://f1000research.com/articles/6-541/v1) (Greshake, 2017).

* [On the origin of nonequivalent states: How we can talk about preprints](https://f1000research.com/articles/6-608/v1) (Neylon et al., 2017).

* [Open Access and OER in Latin America: A survey of the policy landscape in Chile, Colombia and Uruguay](https://zenodo.org/record/1094840#.WoAX4SXwaM9) (Toledo, 2017).

* [Africa's contribution to the global open access literature](http://www.suaire.sua.ac.tz:8080/xmlui/handle/123456789/2656) (Chirwa and Sife, 2018).

* [Research: Sci-Hub provides access to nearly all scholarly literature](https://elifesciences.org/articles/32822) (Himmelstein et al., 2018).

* [Cultural, ideological and practical barriers to open access adoption within the UK Academy: an ethnographically framed examination](https://insights.uksg.org/articles/10.1629/uksg.400/) (Johnson, 2018).

* [Converting the Literature of a Scientific Field to Open Access Through Global Collaboration: the Experience of SCOAP3 in Particle Physics](https://www.preprints.org/manuscript/201802.0149/v1) (Kohls and Mele, 2018).

* [Open Access Initiatives and Networking in the Global South](https://zenodo.org/record/1176573#.Wpf28WrwaM_) (Kuchma, 2018).

* [Open access monitoring and business model in Latin America and Middle East: a comparative study based on DOAJ data and criteria](http://library.ifla.org/2126/) (Lujano and Khalifa, 2018).

* [The State of OA: A large-scale analysis of the prevalence and impact of Open Access articles](https://peerj.com/articles/4375/) (Piwowar et al., 2018).

* [On the value of preprints: an early career researcher perspective](https://peerj.com/preprints/27400/) [Sarabipour et al., 2018].

* [Discipline-specific open access publishing practices and barriers to change: an evidence-based review](https://f1000research.com/articles/7-1925/v1) (Severin et al., 2018).

* [Authorial and institutional stratification in open access publishing: the case of global health research](https://peerj.com/articles/4269/) (Siler et al., 2018).

* [The evolving preprint landscape: Introductory report for the Knowledge Exchange working group on preprints](https://osf.io/preprints/bitss/796tu/) (Tennant et al., 2018).

* [Who is pirating medical literature? A bibliometric review of 28 million Sci-Hub downloads](https://www.thelancet.com/journals/langlo/article/PIIS2214-109X(18)30388-7/fulltext) (Till et al., 2018).


**Key posts**

* [Good practices for university open-access policies](https://cyber.harvard.edu/hoap/Good_practices_for_university_open-access_policies), Harvard University, 2017.

* [Why CC-BY?](https://oaspa.org/why-cc-by/), OASPA.

* [Open Access Policy concerning UNESCO publications](http://www.unesco.org/new/fileadmin/MULTIMEDIA/HQ/ERI/pdf/oa_policy_rev2.pdf), UNESCO.

* [A genealogy of open access: negotiations between openness and access to research](http://journals.openedition.org/rfsic/3220), Samuel Moore.

* [Annoucing Direct2AAM: Helping authors find author accepted manuscripts](https://blog.openaccessbutton.org/announcing-direct2aam-helping-authors-find-author-accepted-manuscripts-f71462a68d1a), Open Access Button.

* [Open access and development: Research findings](http://blogs.worldbank.org/voices/open-order-end-extreme-poverty-open-access-and-development-research-findings), Elisa Liberatori Prati.

* [DOAJ APC information as of Jan 31, 2018](https://sustainingknowledgecommons.org/2018/02/06/doaj-apc-information-as-of-jan-31-2018/), Heather Morrison.

* [Open access policies and mandates around the globe](https://www.editage.com/insights/open-access-policies-and-mandates-around-the-globe?utm_source=twitter&utm_medium=referral&utm_campaign=OpenAccessWeek), Jayashree Rajagopalan.

* [Getting Scientists Ready for Open Access: The Approaches of Forschungszentrum Julich](http://www.mdpi.com/2304-6775/6/2/24/htm), Thomas Arndt and Claudia Frick.

* [Plan S and cOALition S](https://www.scienceeurope.org/coalition-s/).

* [Sharing new educational resources on open licensing for preprints](http://asapbio.org/new-licensing-resources), Jessic Polka, Donna Okubo, Tim Vollmer.

**Other**

* [OpenDOAR](http://www.opendoar.org/) (Directory of Open Access Repositories) and the [Registry of Open Access Repository Mandates and Policies](http://roarmap.eprints.org/) (ROARMAP).

* [UK Scholarly Communications Licence and model policy](http://ukscl.ac.uk/) (UKSCL).

* [Directory of Open Access Books](http://www.doab.org/) (DOAB).

* [Knowledge Unlatched](http://www.knowledgeunlatched.org/).

* [Compact on Open-Access Publishing Equity](http://www.oacompact.org/). 

* [Quality Open Access Market](https://www.qoam.eu/).

* [Scientific Electronic Library Online](http://www.scielo.org/php/index.php?lang=en), SciELO.

* [SCOAP3](https://scoap3.org/) - Sponsoring Consortium for Open Access Publishing in Particle Physics.

* [SPARC article and data sharing requirements by federal agency](http://researchsharing.sparcopen.org/).

* [Open APC initiative](https://treemaps.intact-project.org/), information on fees paid for OA journal articles by universities and research institutions under an Open Database License.

* [Free Journal Network](http://freejournals.org/).

* [Information Note: Towards a Horizon 2020 platform for Open Access](https://ec.europa.eu/research/openscience/pdf/information_note_platform_public.pdf), European Commission.

* [Declarations in Support of Open Access](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA) - the Open Access Directory.

    * The [Budapest Open Access Initiative](http://www.budapestopenaccessinitiative.org/).

* [HRCAK](https://hrcak.srce.hr/?lang=en) Repository of the Croatian OA journals.

* [COPE preprints discussion document](https://publicationethics.org/files/COPE_DD_A4_Preprints_Mar18_AW.pdf).
   
   2. Design learner activities with clear instructions
    - Task 1: Find a way to make all of your research papers legally freely available
    - Task 2: 
    - Quiz:  

   3. Find resources (video, illustrations, screencasts, podcasts, assignments, quizzes, presentations)
    - 
   
   4. Write concise, engaging video (and audio) scripts
    - 
   
   5. Review all learning resources, adjusting as needed
    - 
   
   6. Finalise all scripts
    - 
   
   7. Copyright strategy
    - 